.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.333240,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.560000px;}
.ls4{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.260000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.160000px;}
.ls1{letter-spacing:0.200000px;}
.ls2{letter-spacing:0.210000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.354000px;}
._0{margin-left:-1.540000px;}
._1{width:231.816000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(237,28,36);}
.fs2{font-size:20.000000px;}
.fs0{font-size:26.000000px;}
.fs4{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:48.000000px;}
.y0{bottom:8.832878px;}
.y1e{bottom:14.980721px;}
.y1d{bottom:27.830149px;}
.y57{bottom:66.941167px;}
.y1a{bottom:68.649927px;}
.y39{bottom:73.501907px;}
.y47{bottom:74.213998px;}
.y49{bottom:75.579721px;}
.y56{bottom:78.987606px;}
.y19{bottom:80.696366px;}
.y38{bottom:81.080516px;}
.y3b{bottom:82.977336px;}
.y46{bottom:86.258831px;}
.y48{bottom:87.624554px;}
.y91{bottom:89.507723px;}
.y55{bottom:91.034045px;}
.y18{bottom:92.742805px;}
.y37{bottom:93.123743px;}
.y44{bottom:95.022169px;}
.y3a{bottom:95.026827px;}
.y90{bottom:99.946579px;}
.y54{bottom:103.080484px;}
.y17{bottom:104.789244px;}
.y36{bottom:105.170182px;}
.y8f{bottom:110.385434px;}
.y53{bottom:115.126923px;}
.y16{bottom:116.835683px;}
.y35{bottom:117.215015px;}
.y8e{bottom:120.824289px;}
.y52{bottom:127.173362px;}
.y15{bottom:128.878910px;}
.y89{bottom:136.885030px;}
.y8d{bottom:137.567892px;}
.y81{bottom:137.697976px;}
.y85{bottom:138.023026px;}
.y51{bottom:139.218195px;}
.y14{bottom:140.925349px;}
.y88{bottom:147.323885px;}
.y8c{bottom:148.006747px;}
.y80{bottom:148.136831px;}
.y84{bottom:148.461881px;}
.y13{bottom:152.968576px;}
.y1b{bottom:152.970182px;}
.y87{bottom:157.762741px;}
.y8b{bottom:158.445602px;}
.y7f{bottom:158.575687px;}
.y83{bottom:158.900736px;}
.y12{bottom:165.015015px;}
.y45{bottom:167.549087px;}
.y86{bottom:168.201596px;}
.y8a{bottom:168.884458px;}
.y7e{bottom:169.014542px;}
.y82{bottom:169.339592px;}
.y40{bottom:197.209569px;}
.y5d{bottom:198.722078px;}
.y43{bottom:199.653385px;}
.y3e{bottom:200.491705px;}
.y3f{bottom:209.249905px;}
.y42{bottom:211.701751px;}
.y5b{bottom:213.761739px;}
.y59{bottom:213.763345px;}
.y3d{bottom:220.970812px;}
.y7d{bottom:223.840373px;}
.y58{bottom:225.808178px;}
.y3c{bottom:233.015645px;}
.y5a{bottom:237.853011px;}
.y7c{bottom:257.948128px;}
.y76{bottom:258.623121px;}
.y7b{bottom:269.991355px;}
.y75{bottom:270.666348px;}
.y78{bottom:270.667954px;}
.y6f{bottom:272.267668px;}
.y77{bottom:272.269274px;}
.y72{bottom:272.942661px;}
.y7a{bottom:282.037794px;}
.y74{bottom:282.712787px;}
.y6e{bottom:284.314107px;}
.y71{bottom:284.989100px;}
.y4c{bottom:286.599735px;}
.y79{bottom:294.082627px;}
.y73{bottom:294.757620px;}
.y6d{bottom:296.358940px;}
.y70{bottom:297.033932px;}
.y4b{bottom:298.646174px;}
.y5c{bottom:310.691007px;}
.y4a{bottom:310.691167px;}
.y41{bottom:320.808666px;}
.y50{bottom:329.764401px;}
.y23{bottom:333.933519px;}
.y4f{bottom:341.809234px;}
.y1c{bottom:342.202217px;}
.y22{bottom:345.979958px;}
.y21{bottom:358.026397px;}
.y4e{bottom:359.474989px;}
.y20{bottom:370.071230px;}
.y4d{bottom:371.519822px;}
.y11{bottom:374.705761px;}
.y4{bottom:374.707367px;}
.y10{bottom:386.752200px;}
.y3{bottom:386.753806px;}
.y33{bottom:388.361068px;}
.y6c{bottom:395.099269px;}
.y2{bottom:398.797033px;}
.yf{bottom:398.798639px;}
.y32{bottom:400.405901px;}
.y6b{bottom:407.144102px;}
.y93{bottom:410.463979px;}
.y1{bottom:410.843472px;}
.y92{bottom:422.505600px;}
.y6a{bottom:422.508812px;}
.y31{bottom:423.713777px;}
.y28{bottom:423.941505px;}
.y63{bottom:429.304989px;}
.y64{bottom:429.308201px;}
.y69{bottom:434.552039px;}
.y30{bottom:435.760216px;}
.y27{bottom:435.987944px;}
.y62{bottom:441.351428px;}
.y66{bottom:445.431253px;}
.y68{bottom:446.598478px;}
.y2f{bottom:447.806655px;}
.y26{bottom:448.034383px;}
.y34{bottom:451.491732px;}
.y61{bottom:453.397867px;}
.y65{bottom:457.476086px;}
.y67{bottom:458.643311px;}
.y8{bottom:459.335006px;}
.y2e{bottom:459.853094px;}
.y25{bottom:460.080822px;}
.ye{bottom:460.728191px;}
.yb{bottom:460.928457px;}
.y60{bottom:465.442700px;}
.y7{bottom:471.381445px;}
.y2d{bottom:471.897927px;}
.y24{bottom:472.125655px;}
.yd{bottom:472.774630px;}
.ya{bottom:472.974896px;}
.y6{bottom:483.426278px;}
.y2c{bottom:483.845598px;}
.yc{bottom:484.819463px;}
.y9{bottom:485.019729px;}
.y5f{bottom:489.925830px;}
.y2b{bottom:495.892037px;}
.y97{bottom:499.897506px;}
.y5e{bottom:501.970663px;}
.y2a{bottom:507.938476px;}
.y96{bottom:511.943945px;}
.y29{bottom:519.983309px;}
.y95{bottom:523.987172px;}
.y94{bottom:536.033611px;}
.y5{bottom:584.091692px;}
.y1f{bottom:621.435332px;}
.ha{height:17.600000px;}
.h5{height:19.552000px;}
.h3{height:20.020000px;}
.h2{height:22.880000px;}
.h7{height:24.640000px;}
.h9{height:28.160000px;}
.h4{height:35.200000px;}
.h6{height:36.960000px;}
.h8{height:42.240000px;}
.h1{height:642.391093px;}
.h0{height:673.752626px;}
.w1{width:919.422251px;}
.w0{width:956.000000px;}
.x0{left:16.862766px;}
.xf{left:22.761844px;}
.x2{left:31.866613px;}
.x10{left:33.004770px;}
.x2b{left:47.847376px;}
.xb{left:50.076152px;}
.x1{left:58.628787px;}
.xc{left:60.222559px;}
.x4{left:63.181091px;}
.x32{left:64.643816px;}
.xd{left:122.876247px;}
.x33{left:131.879679px;}
.xe{left:133.022654px;}
.x8{left:134.288967px;}
.x2c{left:166.276510px;}
.x44{left:167.299839px;}
.x2d{left:191.235974px;}
.x45{left:193.421710px;}
.x3{left:200.205681px;}
.x2e{left:201.382381px;}
.x46{left:203.568116px;}
.x5{left:214.784907px;}
.x6{left:218.199216px;}
.x34{left:224.059750px;}
.x24{left:229.591540px;}
.x2f{left:254.966309px;}
.x20{left:265.176152px;}
.x11{left:290.978915px;}
.x35{left:323.546858px;}
.x1d{left:336.199393px;}
.x21{left:356.223527px;}
.x1f{left:357.361683px;}
.x9{left:367.110610px;}
.x7{left:373.939228px;}
.x42{left:385.813987px;}
.x30{left:390.366453px;}
.x43{left:395.960394px;}
.x31{left:400.512859px;}
.x22{left:425.078216px;}
.x1c{left:440.139075px;}
.xa{left:443.304618px;}
.x1a{left:488.242444px;}
.x23{left:490.518596px;}
.x36{left:506.544488px;}
.x19{left:509.866292px;}
.x15{left:516.884575px;}
.x18{left:519.350393px;}
.x1b{left:539.998128px;}
.x47{left:553.187702px;}
.x1e{left:556.148804px;}
.x48{left:563.334109px;}
.x16{left:573.088496px;}
.x3e{left:579.289979px;}
.x3f{left:589.436546px;}
.x37{left:617.985370px;}
.x14{left:624.529408px;}
.x38{left:645.082872px;}
.x39{left:655.229439px;}
.x4a{left:664.872854px;}
.x4b{left:675.019260px;}
.x12{left:696.513827px;}
.x25{left:708.236180px;}
.x2a{left:713.635155px;}
.x17{left:716.999518px;}
.x3a{left:723.081356px;}
.x3b{left:733.227763px;}
.x40{left:743.175670px;}
.x41{left:753.322077px;}
.x49{left:770.943186px;}
.x26{left:781.491569px;}
.x13{left:826.342833px;}
.x3c{left:831.947053px;}
.x29{left:839.241243px;}
.x3d{left:842.093460px;}
.x27{left:849.018436px;}
.x28{left:880.570759px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.464930pt;}
.ls4{letter-spacing:-0.398511pt;}
.ls5{letter-spacing:-0.215860pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.132837pt;}
.ls1{letter-spacing:0.166046pt;}
.ls2{letter-spacing:0.174349pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.784597pt;}
._0{margin-left:-1.278557pt;}
._1{width:192.460950pt;}
.fs2{font-size:16.604630pt;}
.fs0{font-size:21.586020pt;}
.fs4{font-size:23.246483pt;}
.fs6{font-size:26.567409pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:39.851113pt;}
.y0{bottom:7.333333pt;}
.y1e{bottom:12.437467pt;}
.y1d{bottom:23.105467pt;}
.y57{bottom:55.576667pt;}
.y1a{bottom:56.995333pt;}
.y39{bottom:61.023600pt;}
.y47{bottom:61.614800pt;}
.y49{bottom:62.748667pt;}
.y56{bottom:65.578000pt;}
.y19{bottom:66.996667pt;}
.y38{bottom:67.315600pt;}
.y3b{bottom:68.890400pt;}
.y46{bottom:71.614800pt;}
.y48{bottom:72.748667pt;}
.y91{bottom:74.312133pt;}
.y55{bottom:75.579333pt;}
.y18{bottom:76.998000pt;}
.y37{bottom:77.314267pt;}
.y44{bottom:78.890400pt;}
.y3a{bottom:78.894267pt;}
.y90{bottom:82.978800pt;}
.y54{bottom:85.580667pt;}
.y17{bottom:86.999333pt;}
.y36{bottom:87.315600pt;}
.y8f{bottom:91.645467pt;}
.y53{bottom:95.582000pt;}
.y16{bottom:97.000667pt;}
.y35{bottom:97.315600pt;}
.y8e{bottom:100.312133pt;}
.y52{bottom:105.583333pt;}
.y15{bottom:106.999333pt;}
.y89{bottom:113.646267pt;}
.y8d{bottom:114.213200pt;}
.y81{bottom:114.321200pt;}
.y85{bottom:114.591067pt;}
.y51{bottom:115.583333pt;}
.y14{bottom:117.000667pt;}
.y88{bottom:122.312933pt;}
.y8c{bottom:122.879867pt;}
.y80{bottom:122.987867pt;}
.y84{bottom:123.257733pt;}
.y13{bottom:126.999333pt;}
.y1b{bottom:127.000667pt;}
.y87{bottom:130.979600pt;}
.y8b{bottom:131.546533pt;}
.y7f{bottom:131.654533pt;}
.y83{bottom:131.924400pt;}
.y12{bottom:137.000667pt;}
.y45{bottom:139.104533pt;}
.y86{bottom:139.646267pt;}
.y8a{bottom:140.213200pt;}
.y7e{bottom:140.321200pt;}
.y82{bottom:140.591067pt;}
.y40{bottom:163.729600pt;}
.y5d{bottom:164.985333pt;}
.y43{bottom:165.758533pt;}
.y3e{bottom:166.454533pt;}
.y3f{bottom:173.725867pt;}
.y42{bottom:175.761467pt;}
.y5b{bottom:177.471733pt;}
.y59{bottom:177.473067pt;}
.y3d{bottom:183.456933pt;}
.y7d{bottom:185.839333pt;}
.y58{bottom:187.473067pt;}
.y3c{bottom:193.456933pt;}
.y5a{bottom:197.473067pt;}
.y7c{bottom:214.156667pt;}
.y76{bottom:214.717067pt;}
.y7b{bottom:224.155333pt;}
.y75{bottom:224.715733pt;}
.y78{bottom:224.717067pt;}
.y6f{bottom:226.045200pt;}
.y77{bottom:226.046533pt;}
.y72{bottom:226.605600pt;}
.y7a{bottom:234.156667pt;}
.y74{bottom:234.717067pt;}
.y6e{bottom:236.046533pt;}
.y71{bottom:236.606933pt;}
.y4c{bottom:237.944133pt;}
.y79{bottom:244.156667pt;}
.y73{bottom:244.717067pt;}
.y6d{bottom:246.046533pt;}
.y70{bottom:246.606933pt;}
.y4b{bottom:247.945467pt;}
.y5c{bottom:257.945467pt;}
.y4a{bottom:257.945600pt;}
.y41{bottom:266.345467pt;}
.y50{bottom:273.780800pt;}
.y23{bottom:277.242133pt;}
.y4f{bottom:283.780800pt;}
.y1c{bottom:284.107067pt;}
.y22{bottom:287.243467pt;}
.y21{bottom:297.244800pt;}
.y4e{bottom:298.447467pt;}
.y20{bottom:307.244800pt;}
.y4d{bottom:308.447467pt;}
.y11{bottom:311.092533pt;}
.y4{bottom:311.093867pt;}
.y10{bottom:321.093867pt;}
.y3{bottom:321.095200pt;}
.y33{bottom:322.429600pt;}
.y6c{bottom:328.023867pt;}
.y2{bottom:331.093867pt;}
.yf{bottom:331.095200pt;}
.y32{bottom:332.429600pt;}
.y6b{bottom:338.023867pt;}
.y93{bottom:340.780133pt;}
.y1{bottom:341.095200pt;}
.y92{bottom:350.777467pt;}
.y6a{bottom:350.780133pt;}
.y31{bottom:351.780533pt;}
.y28{bottom:351.969600pt;}
.y63{bottom:356.422533pt;}
.y64{bottom:356.425200pt;}
.y69{bottom:360.778800pt;}
.y30{bottom:361.781867pt;}
.y27{bottom:361.970933pt;}
.y62{bottom:366.423867pt;}
.y66{bottom:369.811067pt;}
.y68{bottom:370.780133pt;}
.y2f{bottom:371.783200pt;}
.y26{bottom:371.972267pt;}
.y34{bottom:374.842667pt;}
.y61{bottom:376.425200pt;}
.y65{bottom:379.811067pt;}
.y67{bottom:380.780133pt;}
.y8{bottom:381.354400pt;}
.y2e{bottom:381.784533pt;}
.y25{bottom:381.973600pt;}
.ye{bottom:382.511067pt;}
.yb{bottom:382.677333pt;}
.y60{bottom:386.425200pt;}
.y7{bottom:391.355733pt;}
.y2d{bottom:391.784533pt;}
.y24{bottom:391.973600pt;}
.yd{bottom:392.512400pt;}
.ya{bottom:392.678667pt;}
.y6{bottom:401.355733pt;}
.y2c{bottom:401.703867pt;}
.yc{bottom:402.512400pt;}
.y9{bottom:402.678667pt;}
.y5f{bottom:406.751867pt;}
.y2b{bottom:411.705200pt;}
.y97{bottom:415.030667pt;}
.y5e{bottom:416.751867pt;}
.y2a{bottom:421.706533pt;}
.y96{bottom:425.032000pt;}
.y29{bottom:431.706533pt;}
.y95{bottom:435.030667pt;}
.y94{bottom:445.032000pt;}
.y5{bottom:484.931333pt;}
.y1f{bottom:515.935200pt;}
.ha{height:14.612075pt;}
.h5{height:16.232687pt;}
.h3{height:16.621235pt;}
.h2{height:18.995697pt;}
.h7{height:20.456905pt;}
.h9{height:23.379320pt;}
.h4{height:29.224150pt;}
.h6{height:30.685357pt;}
.h8{height:35.068979pt;}
.h1{height:533.333333pt;}
.h0{height:559.370667pt;}
.w1{width:763.333333pt;}
.w0{width:793.701333pt;}
.x0{left:14.000000pt;}
.xf{left:18.897600pt;}
.x2{left:26.456667pt;}
.x10{left:27.401600pt;}
.x2b{left:39.724400pt;}
.xb{left:41.574800pt;}
.x1{left:48.675467pt;}
.xc{left:49.998667pt;}
.x4{left:52.454933pt;}
.x32{left:53.669333pt;}
.xd{left:102.015733pt;}
.x33{left:109.490667pt;}
.xe{left:110.439600pt;}
.x8{left:111.490933pt;}
.x2c{left:138.048000pt;}
.x44{left:138.897600pt;}
.x2d{left:158.770133pt;}
.x45{left:160.584800pt;}
.x3{left:166.217067pt;}
.x2e{left:167.194000pt;}
.x46{left:169.008667pt;}
.x5{left:178.321200pt;}
.x6{left:181.155867pt;}
.x34{left:186.021467pt;}
.x24{left:190.614133pt;}
.x2f{left:211.681067pt;}
.x20{left:220.157600pt;}
.x11{left:241.579867pt;}
.x35{left:268.618800pt;}
.x1d{left:279.123333pt;}
.x21{left:295.748000pt;}
.x1f{left:296.692933pt;}
.x9{left:304.786800pt;}
.x7{left:310.456133pt;}
.x42{left:320.314933pt;}
.x30{left:324.094533pt;}
.x43{left:328.738800pt;}
.x31{left:332.518400pt;}
.x22{left:352.913333pt;}
.x1c{left:365.417333pt;}
.xa{left:368.045467pt;}
.x1a{left:405.354267pt;}
.x23{left:407.244000pt;}
.x36{left:420.549200pt;}
.x19{left:423.307067pt;}
.x15{left:429.133867pt;}
.x18{left:431.181067pt;}
.x1b{left:448.323467pt;}
.x47{left:459.273867pt;}
.x1e{left:461.732267pt;}
.x48{left:467.697733pt;}
.x16{left:475.796133pt;}
.x3e{left:480.944800pt;}
.x3f{left:489.368800pt;}
.x37{left:513.070933pt;}
.x14{left:518.504000pt;}
.x38{left:535.568133pt;}
.x39{left:543.992133pt;}
.x4a{left:551.998400pt;}
.x4b{left:560.422267pt;}
.x12{left:578.267733pt;}
.x25{left:588.000000pt;}
.x2a{left:592.482400pt;}
.x17{left:595.275600pt;}
.x3a{left:600.324933pt;}
.x3b{left:608.748800pt;}
.x40{left:617.007867pt;}
.x41{left:625.431733pt;}
.x49{left:640.061333pt;}
.x26{left:648.818933pt;}
.x13{left:686.055867pt;}
.x3c{left:690.708667pt;}
.x29{left:696.764533pt;}
.x3d{left:699.132533pt;}
.x27{left:704.881867pt;}
.x28{left:731.077600pt;}
}
